/** Basiseinstellungen  **/
/*
html,div,span,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,
img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,
ol,ul,li,
fieldset,form,label,legend,
table,caption,tbocy,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; vertical-align: baseline;
} */

/*--------------------------------------------------------------------*/
/** HTML ELEMENTS im Grundgerüst **/
/*
body {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align:left;
	color:#000000;
	margin:0;
	padding:0;
	outline: 0px; 
	border: 0px currentColor;
	vertical-align: top;
	background: #222222 url(../img/common/bg_line_1000.png) center top repeat-y;	
} */

#master_form {
	min-width: 500px;
}

.sliderBar {
	max-width: 580px;
	min-width: 380px;
}

.sliderSteps {
	max-width: 600px;
	min-width: 400px;
}

/** CUSTOM CLASSES **/
#main {
max-width:900px;
min-width:500px;
margin: 0 auto 0 auto;
align: left;
}

#main img#logo {
	position:absolute;
	z-index:0;
	top:-2.4em;
	right:-0.0em;
}

#content {
position:relative;
background-color: #FFF;
margin:0;
padding:20px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
}

#footer {
position:relative;
background-color: rgba(231,231,231,.6);
margin:15px 0 0  0;
padding:20px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

#cautionbox {
     border-style: solid;
     border-width: 1px;
	 border-color: #FF0000;
	 padding: 5px;
	 margin: 5px;
 }

#steps{
    /*width:600px;*/
	/*height:320px;*/
    /*overflow:hidden;*/
}
.step{
    /*float:left;*/
    width:100%;
	/*height:320px;*/
}

#steps form fieldset{
    border:none;
    /*padding-bottom:20px;*/
}
#steps form legend{
	width:240px;
    float:left;
    text-align:right;
    margin-right:15px;
    line-height:26px;
    color:#333;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}
.formFrame{
	/*float:left;*/
    width:98%;
	/*height:320px;*/
	clear:both;
	margin:5px 0px;
	background-color: #c8dcff;
	border:1px solid #7db4f5;
	padding:10px;
	/*margin-left:100px;*/
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:0px 0px 3px #aaa;
	-webkit-box-shadow:0px 0px 3px #aaa;
	box-shadow:0px 0px 3px #aaa;
}

#steps form p{
    /*float:left;
    clear:both;
    margin:5px 0px;
    background-color:#f4f4f4;
    border:1px solid #7db4f5;
    width:100%;
    padding:10px;
    margin-left:100px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;*/
}
#steps form label{
    width:280px;
    float:left;
    text-align:right;
    margin-right:15px;
    line-height:26px;
    color:#333;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}

#steps form label.error{
	display: none;
    width:280px;
    float:left;
    text-align:left;
    margin-right:15px;
    line-height:26px;
    color:#F00;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}

.radioLabel {
	width:50px !important;
	float:none !important;
	text-align:left !important;
}

#steps form input:not([type=radio, type=button, type=submit, type=reset]),
#steps form textarea,
#steps form select{
    background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    width: 300px;
    /*float:left;*/
}
.shortInput {
	width:50px !important;
	float:none !important;
}
.longInput {
	min-width: 360px;	
}
#steps form input:focus{
	-moz-box-shadow:0px 0px 3px #aaa;
	-webkit-box-shadow:0px 0px 3px #aaa;
	box-shadow:0px 0px 3px #aaa;
	background-color: #FFF0B4;
}
#steps form p.submit{
    background:none;
    border:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
#steps form button {
	border:none;
	outline:none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px auto;
    clear:both;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #777;
    font-weight:bold;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:22px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#4797ED;
}
#steps form button:hover {
    background:#d8d8d8;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}

#Bemerkungen,
#AndereMedikamente,
#GrundKonversionPDAAnderer,
#NebenwirkungenAndere,
#BemerkungKind {
	min-width: 360px;
	
}

article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
q {
	quotes: none;
}
blockquote::before {
	content: none;
}
blockquote::after {
	content: none;
}
q::before {
	content: none;
}
q::after {
	content: none;
}
a {
	margin: 0px; padding: 0px; vertical-align: top;
}
ins {
	color: rgb(0, 0, 0); text-decoration: none; background-color: rgb(255, 255, 153);
}
mark {
	color: rgb(0, 0, 0); font-style: italic; font-weight: bold; background-color: rgb(255, 255, 153);
}
del {
	text-decoration: line-through;
}
abbr[title] {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
dfn[title] {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
hr {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(204, 204, 204) currentColor currentColor; margin: 1em 0px; padding: 0px; height: 1px; display: block;
}
input {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
html {
	width: 100%;
}
/*
h1 {
	font-size: 33px; font-style: bold; color: #ffffff; letter-spacing: -1px; font-size-adjust: none; font-stretch: normal;
}
h2 {
	margin: 0px 0px 15px;
}
h3 {
	margin: 0px 0px 15px;
}
h4 {
	margin: 0px 0px 15px;
}
h2 {
	font-size: 20px; font-style: bold; color: #222222; font-size-adjust: none; font-stretch: normal;
}
h3 {
	font-size: 18px; font-style: bold; color: #222222; font-size-adjust: none; font-stretch: normal;
}
h4 {
	font-size: 16px;font-style: bold; color: #222222;
}
p {
	margin: 1em 0px; line-height: 18px;
}
ul {
	margin: 1em 0px; line-height: 18px;
}
ol {
	margin: 1em 0px; line-height: 18px;
}
ul li {
	margin: 0px 0px 0px 20px; padding: 0px 0px 0px 5px;
}
ol li {
	margin: 0px 0px 0px 20px; padding: 0px 0px 0px 5px;
}
hr {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(204, 204, 204); width: 100%; clear: both;
}
hr.dark {
	border-bottom-color: rgb(119, 119, 119); border-bottom-width: 1px; border-bottom-style: solid;
}
hr.light {
	border-bottom-color: rgb(229, 229, 229); border-bottom-width: 1px; border-bottom-style: solid;
}
hr.dots {
	border: currentColor; height: 10px; background-color: rgb(238, 238, 238);
}
*/
.clearBoth {
	width: 100%; height: 1px; clear: both; display: block;
}
.alignLeft {
	float: left;
}
.alignRight {
	float: right;
}
.constrain {
	margin: 0px auto; padding: 0px 20px; max-width: 1200px;
}
.border {
	border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
.underline {
	padding-bottom: 10px; border-bottom-color: rgb(191, 191, 191); border-bottom-width: 1px; border-bottom-style: solid;
}
.visuallyhidden {
	margin: -1px; padding: 0px; border: 0px currentColor; width: 1px; height: 1px; overflow: hidden; position: absolute; cliptop: 0px; clipright: 0px; clipbottom: 0px; clipleft: 0px;
}
.icon {
	background: url("../i/icons.png") no-repeat; width: 20px; height: 20px; display: block;
}
.rss {
	background: url("../i/icon-rss.png") no-repeat 100% 0px; padding: 0px 20px 0px 0px;
}
.external {
	background: url("../i/external.png") no-repeat 100% 2px; padding: 0px 12px 0px 0px;
}
.clearfix::before {
	height: 0px; display: block; visibility: hidden; content: "\0020";
}
.clearfix::after {
	height: 0px; display: block; visibility: hidden; content: "\0020";
}
.clearfix::after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.example {
	background: rgb(238, 238, 238); margin-bottom: 15px;
}
.example .caption {
	background: rgb(229, 229, 229); border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(204, 204, 204) rgb(204, 204, 204) currentColor; padding: 0.5em 0px 0.5em 33px; color: rgb(102, 102, 102); font-style: italic; text-shadow: 0 1px 1px #fff;
}
.entry-meta {
	margin: 20px 0px; color: rgb(153, 153, 153); clear: left; font-size: 12px;
}
.comments-link-top a {
	font-size: 12px; float: right;
}
.comments-link-top span {
	font-size: 12px; float: right;
}
.post {
	padding-bottom: 20px;
}
code {
	background: rgb(231, 231, 231); padding: 1px 2px; border-radius: 2px;
}
/*
iframe {
	padding: 1px; border: 1px solid rgb(191, 191, 191);
}

h1.title {
	margin: 0px 0px 20px; text-shadow: 0 1px 1px #fff;
}
h1.entry-title {
	margin: 0px 0px 20px; text-shadow: 0 1px 1px #fff;
}
h2.title {
	margin: 0px 0px 20px; text-shadow: 0 1px 1px #fff;
}
h2.entry-title {
	margin: 0px 0px 20px; text-shadow: 0 1px 1px #fff;
}
h1.title a {
	text-decoration: none;
}
h1.entry-title a {
	text-decoration: none;
}
h2.title a {
	text-decoration: none;
}
h2.entry-title a {
	text-decoration: none;
}
*/
/*
.btn {
margin: 0px 15px 15px 0px; padding: 5px 10px; border-radius: 3px; border: 1px solid rgb(191, 191, 191); text-decoration: none; float: left; display: block; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#d5d5d5'); text-shadow: 0 1px 1px #fff;
}
.btn:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5', endColorstr='#e5e5e5'); text-shadow: 0 -1px 1px #fff;
}
.blue.btn {
	border-color: rgb(6, 87, 145); color: rgb(255, 255, 255); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3492d5', endColorstr='#065791'); text-shadow: 0 -1px 1px #000;
}
.blue.btn:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#065791', endColorstr='#3492d5'); text-shadow: 0 1px 1px #000;
}
.btn::before {
	height: 0px; display: block; visibility: hidden; content: "\0020";
}
.btn::after {
	height: 0px; display: block; visibility: hidden; content: "\0020";
}
.btn::after {
	clear: both;
}
.btn {
	zoom: 1;
}
.inset-btn {
	background: rgb(153, 153, 153); padding: 6px 8px; border-radius: 3px; text-align: center; color: rgb(255, 255, 255) !important; font-weight: bold; text-decoration: none; display: inline-block; box-shadow: inset 1px 1px 1px #666; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 1px 1px 1px #666;
}
a.button {
	font: bold 16px/16px "proxima-nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; padding: 5px 12px; border-radius: 5px; border: 1px solid rgb(153, 153, 153); color: rgb(255, 255, 255) !important; text-decoration: none; font-size-adjust: none; font-stretch: normal; box-shadow: 0px 0px 5px rgba(0,0,0,0.28), inset 0px 1px 0px #f5d9bd, inset 0px -1px 0px #f5d9bd, inset 1px 0px 0px #f5d9bd, inset -1px 1px 0px #f5d9bd; background-color: rgb(209, 143, 79); text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.35); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.28), inset 0px 1px 0px #f5d9bd, inset 0px -1px 0px #f5d9bd, inset 1px 0px 0px #f5d9bd, inset -1px 1px 0px #f5d9bd;
}
a.button:hover {
	background-color: rgb(204, 133, 64);
}
*/
.col {
	padding-right: 3%; float: left;
}
.col4-1 {
	padding-right: 3%; float: left;
}
.col4-2 {
	padding-right: 3%; float: left;
}
.col4-3 {
	padding-right: 3%; float: left;
}
.col3-1 {
	padding-right: 3%; float: left;
}
.col3-2 {
	padding-right: 3%; float: left;
}
.col2-1 {
	padding-right: 3%; float: left;
}
.col4-1 {
	width: 21%;
}
.col4-2 {
	width: 47%;
}
.col4-3 {
	width: 72%;
}
.col7-1 {
	width: 15.2%;
}
.col7-2 {
	width: 27%;
}
.col7-3 {
	width: 40.9%;
}
.col3-1 {
	width: 30%;
}
.col3-2 {
	width: 63%;
}
.col2-1 {
	width: 47%;
}
.first.col {
	clear: left; margin-left: 0px;
}
.first.col4-1 {
	clear: left; margin-left: 0px;
}
.first.col4-2 {
	clear: left; margin-left: 0px;
}
.first.col4-3 {
	clear: left; margin-left: 0px;
}
.first.col3-1 {
	clear: left; margin-left: 0px;
}
.first.col3-2 {
	clear: left; margin-left: 0px;
}
.first.col2-1 {
	clear: left; margin-left: 0px;
}
a {
	color: rgb(13, 97, 156);
}
a:hover {
	color: rgb(51, 51, 51);
}
